package com.youra.qlicker.Acitvitys.EER.KYC;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.github.gcacace.signaturepad.views.SignaturePad;
import com.youra.qlicker.R;

public class KYCsingCertifWNineActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_kycsing_certif_wnine);

        SignaturePad signpad =(SignaturePad) findViewById(R.id.signaturePad);
        ImageView img_clear = (ImageView) findViewById(R.id.img_clear);

        ///clear signaturepad
        img_clear.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                signpad.clear();
            }
        });



        TextView btn_next = (TextView) findViewById(R.id.btn_next);

        btn_next.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();

            }
        });


    }
}